Auto-Update for Libraries version 5.0 not working after hot fix

After reading that the hot fix last night was to add support for auto-update with the latest libraries I was excited to finally enjoy the feature that makes this platform stand out in my opinion. To my disappointment, it seems there is still a issue when trying to auto-update when on the latest libraries.

Is this going to be addressed on the forums? The platform status shows that platform hot fix has been completed and shows that this issue was fixed.

Please advise if there is a known issue on your side with auto-update and the new libraries at this moment?

Thanks,

Bradley Stuart
1 person has
this problem
+1
Reply